<?php
// HTTP
define('HTTP_SERVER', 'http://guinevera.co.nz/2018/admin/');
define('HTTP_CATALOG', 'http://guinevera.co.nz/2018/');

// HTTPS
define('HTTPS_SERVER', 'http://guinevera.co.nz/2018/admin/');
define('HTTPS_CATALOG', 'http://guinevera.co.nz/2018/');

// DIR
define('DIR_APPLICATION', '/home/itandmor/public_html/guinevera.co.nz/2018/admin/');
define('DIR_SYSTEM', '/home/itandmor/public_html/guinevera.co.nz/2018/system/');
define('DIR_IMAGE', '/home/itandmor/public_html/guinevera.co.nz/2018/image/');
define('DIR_LANGUAGE', '/home/itandmor/public_html/guinevera.co.nz/2018/admin/language/');
define('DIR_TEMPLATE', '/home/itandmor/public_html/guinevera.co.nz/2018/admin/view/template/');
define('DIR_CONFIG', '/home/itandmor/public_html/guinevera.co.nz/2018/system/config/');
define('DIR_CACHE', '/home/itandmor/public_html/guinevera.co.nz/2018/system/storage/cache/');
define('DIR_DOWNLOAD', '/home/itandmor/public_html/guinevera.co.nz/2018/system/storage/download/');
define('DIR_LOGS', '/home/itandmor/public_html/guinevera.co.nz/2018/system/storage/logs/');
define('DIR_MODIFICATION', '/home/itandmor/public_html/guinevera.co.nz/2018/system/storage/modification/');
define('DIR_UPLOAD', '/home/itandmor/public_html/guinevera.co.nz/2018/system/storage/upload/');
define('DIR_CATALOG', '/home/itandmor/public_html/guinevera.co.nz/2018/catalog/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'itandmor_admin');
define('DB_PASSWORD', 'all41714all');
define('DB_DATABASE', 'guinevera_oca594');
define('DB_PORT', '3306');
define('DB_PREFIX', 'ocwd_');
